Subject: Re: linux-next: build warning after merge of the scsi tree

From: James Bottomley <[email-masked]>
Date: Tue, 10 Jul 2018 07:26:45 -0700

On Tue, 2018-07-10 at 08:22 -0600, Jens Axboe wrote:
> On 7/10/18 8:14 AM, James Bottomley wrote:
> > On Tue, 2018-07-10 at 08:09 -0600, Jens Axboe wrote:
> > > On 7/10/18 1:31 AM, Stephen Rothwell wrote:
> > 
> > [...]
> > > > I am still seeing these warnings ...
> > > 
> > > Martin queued up the forward declaration patch for this one, not
> > > sure
> > > why it isn't showing up in the scsi tree yet.
> > 
> > All the trees are fully up to date ... which commit is it?
> 
> It's a patch from Arnd, I don't know what commit id it is. But
> Martin replied a few days ago that it was applied. I don't have
> the email handy, though.

You mean

Message-Id:	<[email-masked]>
Subject:	[PATCH] [v2] sbitmap, scsi/target: add seq_file forward declaration

?

Martin didn't reply and it's not yet in his tree, although I'm sure it
will be soon.

James